Subject: [sip] Questions about SIP NOTIFY message

From: "陳宥任" <[email-masked]>
Date: Thu, 26 Apr 2007 13:02:38 +0800

Hi all,

I want to use the NOTIFY message to inform UA that the event
'message-summaryevent' occur.
If I use one kind of summary as following example, it OK!

Messages-Waiting: yes
Voice-Message: 3/8
But if I use multi-summary simultaneously in NOTIFY message, it will return
"415 Unsupported Media Type" message.

Messages-Waiting: yes
Voice-Message: 3/8
Text-Message: 0/0
Fax-Message: 0/0

Does it means the NOTIFY message can not contain multi-summary?

Please give me suggest, thanks!

Allen_Chen
_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip